PT ARITA - Bug #689

[ARITA] - Pengajuan Cuti Melalui Mobile Tidak Masuk ke Inbox
12/28/2021 11:32 AM - Anonymous

Status: Closed Start date: 12/28/2021
Priority: Immediate Due date: 12/30/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya, pada saat pengajuan cuti melalui mobile, sudah di testing pengajuan cuti dengan no. rek ID 18455 dan sudah di
approve, tidak masuk ke inbox. Tapi notif pada inbox muncul.
History

#1 - 12/28/2021 03:51 PM - Kezia Pawitra Yulianti
- Due date set to 12/30/2021

- Status changed from New to Assigned

#2 - 01/05/2022 03:21 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Anonymous

cek service async nya jalan atau engga, kalau gatau minta masbin pasang service asyn untuk arita
cek atasannya dapat apa enggak, karna inbox itu untuk approval atau untuk data revice

#3 - 01/20/2022 01:30 PM - Kezia Pawitra Yulianti

Dear Aksa & Dwiki,

pls update ya status task ini.

Apakah sudah di cek soal service asynch nya?

Pls di check segera ya jd kalau msh ada kendala teknis biar bs segera di fixing oleh developer

Tks

#4 - 01/20/2022 05:41 PM - Anonymous

- Status changed from Revise to Closed
